@charset "utf-8";
.author_bio {
	width:100%; box-sizing:border-box; padding:2%; text-align:center;
}
.author-image {
	width:100px; height:100px; display:inline-block; border-right:1px solid black; margin:1%; padding:1%;
}
.author-image img {
	width:100%;
}
.author-link a {
	font-weight:bold;
	text-decoration: none;
	color:var(--primary_color);
}
.author-link a:hover {
	text-decoration:underline;
}
.author-text {
	width:75%; min-width:150px; text-align:left; display:inline-block; vertical-align:top; margin-top:1%; padding-top:1%; font-size: 0.75em !important;
}
	.talent_contact {
		display:inline-block;
		width: 100%;
	}
	.talent_contact div {
		display:inline-block;
		width: 25px;
		height: 27px;
	}
	.talent_contact div i {
	font-size: 25px;
	color: gray;
	padding-right: 2px;
	font-style: normal !important;
	}
	.fa-facebook-official:hover {
		color:#3B5998 !important;	
	}
	.fa-instagram:hover {
		color:#517fa6 !important;
	}
	.fa-twitter-square:hover {
		color:#1da1f2 !important;
	}
	.fa-envelope:hover {
		color:#d91c21 !important;
	}
@media only screen and (min-width: 0px) and (max-width: 344px) {
.author-text {
width: 90% !important;
}
.author-image {
    width: 50%;
    height: auto;
	border:none;
}
.talent_contact {
text-align: center;
}
}

/* CSS Document */

